<div class="row page-titles">
  <div class="col-md-5 align-self-center">
      <h4 class="text-themecolor">Products</h4>
  </div>
  <div class="col-md-7 align-self-center text-right">
      <div class="d-flex justify-content-end align-items-center">
          <ol class="breadcrumb">
              <li class="breadcrumb-item"><a href="javascript:void(0)">Home</a></li>
              <li class="breadcrumb-item active">Products</li>
          </ol>
          <a type="button" class="btn btn-info d-none d-lg-block m-l-15" href="<%=new_business_product_path(current_user.business)%>"><i class="fa fa-plus-circle"></i> Create New</a>
      </div>
  </div>
</div>

<div class="row">
  <div class="col-lg-12">
    <div class="card">
        <div class="card-body">
            <div class="table-responsive">
                  <% if @business.business_type == "restaurant"%>
                    <%= render :partial=>'restaurant_list'%>
                  <% else %>
                    <%= render :partial=>'vegetable_seller_list'%>
                  <% end %>
              </div>
            </div>
        </div>
    </div>
</div>

<script>
  $(function(){
      $('#zero_config').DataTable();

  })
</script>

